PROPERTY_SQL_SELECT_REQUEST=select v.ivf_id,v.path,date_debut_periode,date_fin_periode,ids_id,dtn_id,astd_id,ast_id \n\
,agr_id,v.sit_id,v.the_id,v.dty_id,v.par_id ,v.bloc_id ,v.bloc ,v.repetition  \n\
,v.agr_code ,v.agroecosysteme,v.site_code,v.site,v.the_code ,v.theme ,v.dty_code  \n\
,v.datatype ,v.par_code ,v.parcelle ,  \n\
date date_mesure,null heure,null profondeur,valeur.vfc_id valeur_id,valeur,null  \n\
qc,null vq ,null vq_id ,isqualitative,var.id ,var.code var_code ,var.affichage  \n\
var_affichage ,var.nom var_nom ,null num_repetition  \n\
from toadd \n\
join versions v using(ivf_id) \n\
join mesure_flux_chambres_mfc mesure using(ivf_id) \n\
join valeur_flux_chambres_vfc valeur using(mfc_id) \n\
join variable_acbb_var var on var.id=valeur.id \n\
